/*
/*
<!--[if lte IE 8]>
 <style type="text/css"> 
body {padding:3px;font-size:14px;font-family:Arial,Helvetica;text-align:center;overflow:scroll;width:999px;background-color:lightblue;}
#header { position:fixed; top:0px; left:5px;width:100%; height:35px; z-index:3; background-color:white;  border-bottom:solid thin #ebebeb; white-space: nowrap; overflow:auto;}
#header .ueberschrift { width:600px;margin-left:auto;margin-right:auto;float:left;padding:3px;text-align:center;font-size:20px;color:black; font-family:Arial, Helvetica;font-stretch:wider;}
#header .mdz_logo { position:relative;top:5px;float:left;}
#header .bsb_logo { position:relative;top:4px;float:left;}
#left-navi {text-align:left;position:absolute; top:40px; width:150pt;font-size:14pt;float:left;overflow:auto;font-size:12px;z-index:1;}
#left-navi a {text-align:left;}
#container {border-left:1px solid #ebebeb;font-size:13px;width:80%;padding:5px;padding-left:10px;position:absolute;top:40px;left:155pt;clear;z-index:2;}
 </style>
<![endif]-->
*/
/*nur da, weil es ohne nicht geht*/

@media screen and (min-width: 899px) {
/*
#pocket   { display:none; }
body {padding:3px;font-size:14px;font-family:Arial,Helvetica;text-align:center;width:600px;background-color:yellow;border:solid red thin;}    
#header { position:fixed; top:0px; left:5px; height:60px; z-index:3; background-color:yellow;  border-bottom:solid thin #ebebeb;padding:5px;}
#header .ueberschrift { height:100%;padding:3px;text-align:left;font-size:30px;color:black; font-family:Arial, Helvetica;font-stretch:wider;vertical-align:middle;yellow-space:wrap;}
#header .ueberschriftklein { height:100%;yellow-space:wrap;margin-top:10px;float:left;padding:3px;text-align:left;font-size:20px;color:black; font-family:Arial, Helvetica;font-stretch:wider;vertical-align:middle;}
#header .ueberschriftganzklein {height:100%;yellow-space:wrap;margin-left:auto;margin-right:auto;margin-top:10px;float:left;padding:3px;text-align:left;font-size:15px;color:black; font-family:Arial, Helvetica;font-stretch:wider;vertical-align:middle;}
#left-navi {text-align:left;position:fixed; top:40px; width:150pt;font-size:10pt;float:left;overflow:auto;z-index:1;padding:5px;}
#left-navi a {text-align:left;}
#left-navi .mdz_logo { position:relative;top:5px;margin-top:30px;}
#left-navi .bsb_logo { position:relative;top:4px;margin-top:30px;}
#container {margin-left:10px;border-left:1px solid #ebebeb;font-size:13px;width:80%;padding:5px;padding-left:10px;position:absolute;top:61px;bottom:40px;left:160pt;clear;z-index:2;}
table {margin-left:30px;overflow:auto;background-color:#e0e0e0;width:50%;}
td, input, select, textarea { color:black;font-size:12px; font-family:Verdana,sans-serif; }
.Feld { background-color:yellow; width:80%; font-size:14px;}
div.projektinfo {width:50%;text-align:left;font-size:12px; font-family:Verdana,sans-serif; border:#cccccc solid 1px;padding:5px;}
div.titelanzeige {text-align:left;font-size:14px; font-family:Verdana,sans-serif;}
*/
}





/*große Bildschirme*/
@media screen and (min-width: 1025px) {
#bigscreen {display:all;}
#smallscreen {display:none;}
#pocket   { display:none; }
#nopocket   { display:all; display:block;text-align:center;}
/* body */
body {font-size:12px;font-family:Arial,Verdana,sans-serif;text-align:center;width:1025px;margin-left:auto;margin-right:auto;position:absolute;top=-2px;left=0px;background-color:#white;border thick solid #51555E;}
/* header */
#header { background-image:url(weiss.jpg);background-color:white;margin-top:-10px;
  width:1025px;
  padding-top:5px;
  position:fixed;
  overflow:auto;  /* damit sich der Container der H?des gefloatete Logos anpasst */
  min-height:50px;
  max-height:120px;
  z-index:13;
}
#header .ueberschrift {padding:10px;font-size:20px;clear:both;display:block;color:#51555E;text-align:center;font-weight:bold;background-color:white;}
#header .ueberschriftklein {padding:10px;clear:both;font-size:15px;display:block;color:#51555E;text-align:center; padding-top:10px;padding-bottom:10px;font-weight:bold;background-color:white;}
#header .ueberschriftganzklein {padding:10px;font-size:15px;clear:both;display:block;color:#51555E;text-align:center; padding-top:10px;padding-bottom:10px;font-weight:bold;background-color:white;}
#header .mdz_logo { float:left;margin-top:0px;}
#header .bsb_logo { float:right;margin-top:0px;}
/* left-navi */
#left-navi {margin-left:10px;text-align:left;display:block;float:left;top:121px;position:fixed;left:0px;width:250px;}
a.navi {
      display:block;
      color:#51555E;
      background-color:white;
      width:90%;
      font-weight:bold;
	  font-stretch:wider;
      text-decoration:none;
	  text-align:left;
	  padding:3px;
	  border-bottom:solid thin #51555E ;
	  }
a.small {
      display:block;
      color:#51555E;
      background-color:white;
      width:90%;
      font-weight:bold;
      text-decoration:none;
	  font-stretch:wider;
      text-align:left;
	  padding:3px;
	  margin-top:10px;
	  /*border-bottom:solid thin #51555E ;*/
	  }	  
 
   a.navi:hover, a.small:hover {
      display:block;
      color:white;
      background-color:#51555E;
      }

a.suchmaske:focus
{
position:absolute;
top:500px;
margin-top:500px;
padding:500px;
}

/* container */
#container {padding-left:20px;border-left:1px solid #ebebeb;80%;float:right;display:block;position:absolute;left:251px;top:125px;}
table {margin:0px;background-color:#f5f5f5;color:black;}
input, select, textarea { color:#51555E;}
.Feld { background-color:white; font-size:10px; width:400px;}
div.projektinfo {text-align:left;border:#cccccc solid 1px;width:80%;padding:15px;background-color:white;color:#51555E;}
div.titelanzeige {text-align:left;display:block;border:solid white thin;z-index:-1;}
hr {margin-top:2px; color:#ebebeb; height: 1px; padding:right:30px;}
.left {color:#51555E;}
div.bilderrahmen {margin-left:-15px;text-align:center;overflow:auto;margin-top:10px;margin-bottom:30px;}
.button {background-color:white;color:#51555E;font-size:10px;}
.recherchemaske {padding-top:15px;padding-left:15px;width:600px;background-color:#f5f5f5;}
}

/*Notebooks*/
@media screen and (min-width: 801px) and (max-width: 1024px){
#pocket   { display:none; }
#nopocket   { display:all; display:block;text-align:center;}
/* body */
body {font-size:10px;font-family:Arial,Verdana,sans-serif;text-align:center;width:100%;background-color:white;border:solid white thin;position:absolute;left=0px;}
/* header */
#header { background-color:white;margin-top:0px;
  /*padding:10px; /* Abstand der Sprachauswahl vom rechten Rand */
  width:801px;
  position:absolute;
  padding-top:5px;
  overflow:auto;  /* damit sich der Container der H?des gefloatete Logos anpasst */
  min-height:50px;
  max-height:120px;
}
#header .ueberschrift {padding:10px;font-size:20px;clear:both;display:block;color:#123456;text-align:center;font-weight:bold;background-color:white;}
#header .ueberschriftklein {padding:10px;clear:both;font-size:15px;display:block;color:#123456;text-align:center; padding-top:10px;padding-bottom:10px;font-weight:bold;background-color:white;}
#header .ueberschriftganzklein {padding:10px;font-size:15px;clear:both;display:block;color:#123456;text-align:center; padding-top:10px;padding-bottom:10px;font-weight:bold;background-color:white;}

#header .mdz_logo { float:left;margin-top:0px;}
#header .bsb_logo { float:right;margin-top:0px;}
/* left-navi */
#left-navi {font-size:15px;text-align:left;display:block;float:left;top:121px;position:absolute;left:0px;width:250px;}
a.navi {
      display:block;
      color:#123456;
      background-color:white;
      width:90%;
      font-weight:bold;
	  font-stretch:wider;
      text-decoration:none;
	  text-align:left;
	  padding:3px;
	  border-bottom:solid thin #123456 ;
	  }
a.small {
      display:block;
      color:#123456;
      background-color:white;
      width:90%;
      font-weight:bold;
      text-decoration:none;
	  font-stretch:wider;
      text-align:left;
	  padding:3px;
	  margin-top:10px;
	  /*border-bottom:solid thin #245657 ;*/
	  }	  
 
   a.navi:hover, a.small:hover {
      display:block;
      color:white;
      background-color:#123456;
      }


/* container */
#container {padding-left:20px;border-left:1px solid #ebebeb;80%;float:right;display:block;position:absolute;left:251px;top:121px;width:500px;font-size:15px;}
table {margin:0px;background-color:#123456;color:white;}
input, select, textarea { color:#123456;}
.Feld { background-color:white; font-size:10px; width:200px;}
div.projektinfo {text-align:left;border:#cccccc solid 1px;width:80%;padding:15px;background-color:white;color:#51555E;}
div.titelanzeige {text-align:left;display:block;border:solid white thin;z-index:-1;}
hr {margin-top:2px; color:#ebebeb; height: 1px; padding:right:30px;}
.left {min-width:20%;color:#123456;}
div.bilderrahmen {margin-left:-15px;text-align:center;overflow:auto;margin-top:10px;margin-bottom:30px;}
.button {background-color:white;color:#123456;font-size:10px;}
.recherchemaske {padding-top:15px;padding-left:15px;text-align:center;width:400px;margin-top:10px;margin-left:auto;margin-right:auto;background-color:#f5f5f5;padding-right:30px;}


}


@media screen and (min-width: 641px) and (max-width: 800px)
/*kleine laptops*/
{
#pocket   { display:none; }
#nopocket   { display:all; display:block;text-align:center;}
/* body */
body {font-size:10px;font-family:Arial,Verdana,sans-serif;text-align:center;width:100%;background-color:white;border:solid white thin;position:absolute;left=0px;}
/* header */
#header { background-color:white;margin-top:0px;
  /*padding:10px; /* Abstand der Sprachauswahl vom rechten Rand */
  width:801px;
  position:absolute;
  padding-top:5px;
  overflow:auto;  /* damit sich der Container der H?des gefloatete Logos anpasst */
  min-height:50px;
  max-height:120px;
}
#header .ueberschrift {padding:10px;font-size:20px;clear:both;display:block;color:#51555E;text-align:center;font-weight:bold;background-color:white;}
#header .ueberschriftklein {padding:10px;clear:both;font-size:15px;display:block;color:#51555E;text-align:center; padding-top:10px;padding-bottom:10px;font-weight:bold;background-color:white;}
#header .ueberschriftganzklein {padding:10px;font-size:15px;clear:both;display:block;color:#51555E;text-align:center; padding-top:10px;padding-bottom:10px;font-weight:bold;background-color:white;}

#header .mdz_logo { float:left;margin-top:0px;}
#header .bsb_logo { float:right;margin-top:0px;}
/* left-navi */
#left-navi {font-size:15px;text-align:left;display:block;float:left;top:121px;position:absolute;left:0px;width:250px;}
a.navi {
      display:block;
      color:#123456;
      background-color:white;
      width:90%;
      font-weight:bold;
	  font-stretch:wider;
      text-decoration:none;
	  text-align:left;
	  padding:3px;
	  border-bottom:solid thin #123456 ;
	  }
a.small {
      display:block;
      color:#123456;
      background-color:white;
      width:90%;
      font-weight:bold;
      text-decoration:none;
	  font-stretch:wider;
      text-align:left;
	  padding:3px;
	  margin-top:10px;
	  /*border-bottom:solid thin #123456 ;*/
	  }	  
 
   a.navi:hover, a.small:hover {
      display:block;
      color:white;
      background-color:#245657;
      }


/* container */
#container {padding-left:20px;border-left:1px solid #ebebeb;80%;float:right;display:block;position:absolute;left:251px;top:121px;width:400px;font-size:15px;}
table {margin:0px;background-color:#f5f5f5;color:white;}
input, select, textarea { color:#123456;}
.Feld { background-color:white; font-size:20px; width:150px;}
div.projektinfo {text-align:left;border:#cccccc solid 1px;width:80%;padding:15px;background-color:white;color:#51555E;}
div.titelanzeige {text-align:left;display:block;border:solid white thin;z-index:-1;}
hr {margin-top:2px; color:#ebebeb; height: 1px; padding:right:30px;}
.left {min-width:20%;color:#123456;}
div.bilderrahmen {margin-left:-15px;text-align:center;overflow:auto;margin-top:10px;margin-bottom:30px;}
.button {background-color:white;color:#123456;font-size:10px;}
.recherchemaske {padding-top:15px;padding-left:15px;text-align:center;width:400px;margin-top:10px;margin-left:auto;margin-right:auto;background-color:#f5f5f5;padding-right:30px;}

}
 
 
/*Mini - oder starke Vergroesserung für Sehbehinderte --- fertig*/
@media screen and (max-width: 640px) {
body {font-size:40px;font-family:Arial,Verdana,sans-serif;text-align:center;background-color:white;border:solid white thin;}
#pocket   { display:all; }
#nopocket   { display:none; }
/* header */
#header { background-color:white;margin-top:0px;
  /*padding:10px; /* Abstand der Sprachauswahl vom rechten Rand */
  padding-top:5px;
  overflow:auto;  /* damit sich der Container der H?des gefloatete Logos anpasst */
  min-height:100px;
}
#header .ueberschrift {clear:both;display:block;background-color:#245657;text-align:left; padding-top:10px;font-weight:bold;color:white;}
#header .ueberschriftklein {clear:both;display:block;background-color:#245657;text-align:left; padding-top:10px;font-weight:bold;color:white;}
#header .ueberschriftganzklein {clear:both;display:block;background-color:#245657;text-align:left; padding-top:10px;font-weight:bold;color:white;}
#header .mdz_logo { float:left;margin-top:0px;}
#header .bsb_logo { float:right;margin-top:0px;}
#left-navi {margin:0px;text-align:left;display:block;width:100%;}
#container {margin-left:0px;border-left:1px solid #ebebeb;max-width:100%;}
table {margin:0px;background-color:#245657;color:white;width:100%;}
input, select, textarea { color:#245657;padding:10px;}
.Feld { background-color:white; width:80%; font-size:40px;}
div.projektinfo {text-align:left;font-weight:bold;border:#cccccc solid 1px;width:99%;padding:5px;color:white;background-color:#245657;}
div.titelanzeige {text-align:left;}
hr {margin-top:2px; color:#ebebeb; height: 1px; padding:right:30px;}
.left {min-width:80%;max-width:100%;color:#245657;}
a.navi {
      display:block;
      color:#245657;
      background-color:white;
      width:90%;
      font-weight:bold;
	  font-stretch:wider;
      text-decoration:none;
	  text-align:left;
	  padding:3px;
	  border-bottom:solid 3px #245657 ;
	  }
a.small {
      display:block;
      color:#245657;
      background-color:white;
      width:90%;
      font-weight:bold;
      text-decoration:none;
	  font-stretch:wider;
      text-align:left;
	  padding:2px;
	  margin-top:10px;
	  /*border-bottom:solid thin #245657 ;*/
	  }	  
 
   a.navi:hover, a.small:hover {
      display:block;
      color:white;
      background-color:#245657;
      }
div.bilderrahmen {text-align:left;overflow:auto;margin-top:30px;}
.button {background-color:white;color:#245657;font-size:40px;}
h1 {margin:0xp;}
}


/*a { color:#464646; font-family:Arial,Helvetica; text-decoration:none}*/
/*
div.bilderrahmen {text-align:left;margin-top:1em;margin-left:10px;margin-bottom:1em;padding:2px;overflow:auto;}
a.navi {font-size:14px;color:blue;margin-top:20px;}
a:visited{ color:#8B8B8B; font-family:Arial,Helvetica; text-decoration:none}
a:active{ color:red; font-family:Arial,Helvetica; text-decoration:none}
*/

/*
.download {font-family:Arial,Helvetica; text-decoration:none;font-size:14px}
p { font-size:12px; font-family:Arial,Helvetica;}
h1 { clear:all;text-align:left;font-size:16px; line-height:15px; color:black; font-family:Arial, Helvetica;font-stretch:wider;}
h4 { font-size:14px; color:black; margin:0px; line-height:1px; font-family:Arial,Helvetica }
h3 { font-size:14px; color:black; font-family:Arial, Helvetica;  margin-top:2px;font-stretch:wider;}
h2 { font-size:14px; color:black; margin-top:0px; font-family:Arial,Helvetica }

input { font-size:12px; margin:0; font-family:Arial,Helvetica;color:black;}
.button1 { font-size:14px; margin:0; font-family:Arial,Helvetica;height:2.1em;}
tr {margin:0px;overlfow:auto;}
.fest {width:120px;text-align:center;}
ul,li {text-align:left};
div.left {width:100%;position:relative; top:10px;background-color:white;text-align:left;color:red;clear:all;overflow:auto;}
div.rahmen_titelanzeige {text-align:left; background-color:#f5f5f5; border:1px solid #000;}
.kopf {text-align:left;margin-top:0px;padding:2em;}
*/




